body {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    background: #333;
    color: #ddd;
    font-size: 16px;
    line-height: 1.5rem;
}

hr
{
	border-bottom: 1px dashed #ddd;
}

a {
    color: #9cf;
    font-width: bold;
    text-decoration: none;
    padding-bottom: 3px;
}
a:hover {
    padding-bottom: 2px;
    border-bottom: 1px solid #9cf;
}
li {
    padding: 0.5rem 0;
}

ol>li::marker {
    font-size: 2rem;
    vertical-align: text-top;
}

li img {
    vertical-align: text-top;
}

body > article,
body > div,
body > section {
    margin: 5vh auto;
    max-width: 50rem;
    padding: 2.5rem;
		border-width: 0;
}

header, section, #tlogs .entry
{
	margin: 1rem auto;
	border-bottom: 1px dotted #9cf;
}

#tlogs .entry .permalink
{
	text-align: right;
}
